EN RU CN
SimpleBCG crashing
  • I'm having a ton of issues trying to get 2.70 to connect to a gimbal without crashing. I've tried installing multiple versions of Java with no success, and now 2.63 will not work either. Is there a specific runtime for each of those? I've tried quite a few builds ranging form Java 7 through 9.0.4
  • Hi! Try deleting every version of java, and installing this version, restart pc, and send a response. https://www.filehorse.com/download-java-runtime-64/44197/download/